## ampsharp 2.0.4

=== Makefile ===
default:
	gmcs -t:library -out:AMPSharp.dll -keyfile:AMPSharp/ampsharp.snk -r:System.Windows.Forms -pkg:log4net `find AMPSharp -name "*.cs"`
