=== debian/changelog ===
ampsharp (2.0.4-2) unstable; urgency=low

  * No-change rebuild for CLR 4.0 transition 

 -- Iain Lane <laney@debian.org>  Fri, 20 Jan 2012 23:58:51 +0000

ampsharp (2.0.4-1) unstable; urgency=low

  * Initial release. (Closes: #637541)

 -- Eric P. Mangold <eric@teratorn.org>  Mon, 25 Jul 2011 12:00:00 +0000
