=== debian/control ===
Source: ampsharp
Section: libs
Priority: optional
Maintainer: Debian CLI Libraries Team <pkg-cli-libs-team@lists.alioth.debian.org>
Uploaders: Eric P. Mangold <eric@teratorn.org>
Build-Depends: debhelper (>= 7.0.50~), cli-common-dev (>= 0.7)
Build-Depends-Indep: liblog4net-cil-dev,
                     mono-devel (>= 2.4.2.3),
                     mono-xbuild (>= 2.4.2.3)
Standards-Version: 3.9.2
Homepage: http://amp-protocol.net/AmpSharp

Package: libampsharp2.0-cil
Section: cli-mono
Architecture: all
Depends: ${cli:Depends}, ${misc:Depends}
Description: Asynchronous Messaging Protocol library for the CLI.
 AMP is an RPC protocol for sending multiple asynchronous request/response
 pairs over the same connection. Requests and responses are both collections
 of key/value pairs. AMP is simple, flexible and efficient, with
 implementations in many languages.
 .
 This package contains the ampsharp library itself.

Package: libampsharp-cil-dev
Architecture: all
Depends: libampsharp2.0-cil (= ${binary:Version}), ${misc:Depends}
Description: Asynchronous Messaging Protocol library for the CLI.
 AMP is an RPC protocol for sending multiple asynchronous request/response
 pairs over the same connection. Requests and responses are both collections
 of key/value pairs. AMP is simple, flexible and efficient, with
 implementations in many languages.
 .
 This package contains development headers for the ampsharp library.
