=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DH_VERBOSE=1

%:
	dh $@ --with cli

override_dh_auto_build:
	xbuild AMPSharp/AMPSharp.csproj /property:Configuration="Release"

override_dh_auto_clean:
	rm -rf AMPSharp/bin AMPSharp/obj

override_dh_auto_test:
	# TODO: commented for now since there is a permission problem running nunit-console
	# under fakeroot: http://bugzilla.xamarin.com/show_bug.cgi?id=357
	# Mono tries to write some files under root's home which under fakeroot
	# is usually /root/.mono and unwritable by normal users. It does not respect
	# $HOME.
	#
	#xbuild Tests/Tests.csproj /property:Configuration="Debug"
	#nunit-console Tests/bin/Debug/Tests.dll
