=== debian/watch ===
version=3
https://launchpad.net/ampsharp/+download .*/AMPSharp-src-([\d.]+).tar.gz
